format_version: '1.0'

input_files: '2-ext-modules---ethtool_ops_v.2---ethtool_ops_invoke.ko-test-EMG.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: false
